is.object {base} | R Documentation

## Is an Object ``internally classed''?

### Description

A function rather for internal use. It returns `TRUE` if the object `x` has the R internal `OBJECT` attribute set, and `FALSE` otherwise.

### Usage

    is.object(x)

### Arguments

`x` | object to be tested.

### See Also

`class`, and `methods`.

### Examples

    is.object(1) # FALSE
    is.object(as.factor(1:3)) # TRUE

[Package Contents]